---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Micro-Star International Co., Ltd.
model: |
  GF63 Thin 9RCX
bios: |
  E16R3IMS.305
cpu: |
  Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3ec4] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e9b] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device a370 (rev 10)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
memory: |
  16225
scsi: |
  SanDisk SD6SB1M- Rev: 706 
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.4.98-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

